<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">

        <script src="programa.js"></script>
        
        <link rel="stylesheet" href="estilo.css">

    </head>
    <body>

        <label for="a">Nota 1:</label><input type="text" id="a">
        <p></p>

        <label for="b">Nota 2:</label><input type="text" id="b">
        <p></p>

        <label for="c">Nota 3:</label><input type="text" id="c">
        <p></p>
    
        <div>
            
        <input type="button" value="PROMEDIO" id="botonPromedio" onclick="sumar()">
        <p></p>

        </div>

        <div id="resultado">

        </div>